zhuffines wrote:

>
> Anyone know if/when NetIQ will certify IDM for Windows 2012 R2?


Which bits of IDM do you want to run on Windows 2012 R2?

eDirectory 8.8 SP8, Metadirectory (IDM 4.0.2) and Remote loaders (IDM
4.0.2) are already certified on Windows 2012 (not R2) - Outside of the
Exchange/Powershell/.NET issues I mentioned, I doubt there are any
major problems running the same components on Windows 2012 R2 (but
haven't tested this yet).

Considering how recently Windows 2012 R2 was released, I think it's a
bit early to expect NetIQ to have a public statement regarding when IDM
will be certified on this platform. I can ask though.

--
If you find this post helpful and are logged into the web interface,
show your appreciation and click on the star below...